Problem med WordPress 3.0 på svenska?

Har du uppgraderat till WordPress 3.0 och fått följande meddelande när du loggar in:

Du har inte tillräckliga behörighet för att få tillgång till denna sida. *

Det fixar du så här:

* Ja, översättningen är lite knackig 😉

12 tankar på “Problem med WordPress 3.0 på svenska?

  1. Språkfilerna är exakt samma i både det svenska paketet och den som du föreslår att man ska lägga till. Felet med att Du har inte tillräckliga behörighet för att få tillgång till denna sida bör bara berör icke uppdaterade säkerhetsnycklar.

    • … och ja stavfelet är åtgärdat i SVN. Rapportera gärna fel i våran ”trac” så går det mycket fortare att åtgärda och det blir mycket enklare att följa upp.

      • Hjälpte tyvärr inte mig. Jag gjorde först en automatisk uppgradering och kunde därefter inte logga in. Fick rådet att döpa om plugins-foldern och lägga in en tom folder och döpa den till plugins. Funkade inte. Testade att ladda upp alla filer utom de som låg i wp-content utan resultat. Testade med rådet i den här posten. Inte det heller.

        • Förslagsvis att du hör dig för på wp-support.se om rådet här inte hjälpte. Deras forum är fullt av trevliga och kompetenta WordPress-användare.

    • Jag fick samma felmeddelande (WP 3.0.4) men att ändra i wp-config.php eller språkfiler hjälpte inte.

      Problemet låg tydligen i att jag hade olika prefix på tabellerna i databasen lokalt och på utvecklingsserver. Det var bara att byta så att de var samma rakt igenom så löste det sig.

Kommentarer inaktiverade.